.horbar	{
	color: white;
	background-color: #ffffff;
}

.horbarcell {
	background-color: #b8becc;
	color: #003366;
	text-align: center;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	font: 83%/1.4 arial, helvetica, sans-serif;
	height: 24px;
}

.horbarcell-selected {
	background-color: #003366;
	color: #ffffff;
	text-align: center;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

.horbaritem, .horbaritem-selected	{
	position: relative;
	white-space: nowrap;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

.horbaritem a, .horbaritem-selected a	{
	display: block;
	font-size: 11px;
	/*font-weight: bold;*/
	text-decoration: none;
	height: 24px;
	width: 131px; 
	text-align: center;
}

.horbaritem a:link, .horbaritem a:visited, .horbaritem a:active	{
	color: #444;
	text-decoration: none;
	line-height: 24px;
}

.horbaritem-selected a:link, .horbaritem-selected a:visited, .horbaritem-selected a:active	{
	color: #ffffff;
	background-color: #003366;
	text-decoration: none;
}

.horbaritem a:hover, .horbaritem-selected a:hover	{
	color: #ffffff;
	background-color: #409BD9;
	text-decoration: none;
	height: 24px;
}

.horbaritem .fwdarr, .horbaritem-selected .fwdarr	{
	position: absolute;
	bottom: 7px;
	right: 7px;
}
.submenu	{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	z-index: 999;
}

.subframe	{
	position: relative;
	top: -1px;
	display: block;
	margin: 1px;
	padding-top: 0px;
	background-color: transparent;
	width: 100%;
}

.submenuitem, .submenuitem-selected, .submenuitemon	{
	background-color: #CED0CD;
	color: #000;
	text-align: left;
	white-space: nowrap;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border-top: 1px solid #fff;
	line-height: 26px;
}

.submenuitem a, .submenuitem-selected a, .submenuitemon a	{
	color: #000;
	position: relative;
	display: block;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	padding-left: 4px;
	line-height: 26px;
}

.submenuitem a:link, .submenuitem a:visited, .submenuitem a:active	{
	color: #000;
	height: 26px;
	text-decoration: none;
}

.submenuitem-selected a:link, .submenuitem-selected a:visited, .submenuitem-selected a:active	{
	color: #000;
	background-color: #003366;
	text-decoration: none;
}

.submenuitem a:hover, .submenuitem-selected a:hover {
	color: #000;
	background-color: #ABADAA;
/*padding: 4px 0 4px 0;*/
	text-decoration: none;
}

html>body .submenuitem a:hover, html>body .submenuitem-selected a:hover {
	height: 26px;
	line-height: 26px;
}

.submenuitem .fwdarr, .submenuitem-selected .fwdarr	{
	position: absolute;
	top: 5px;
	right: 7px;
}

.separator	{
	background-color: #ff0000;
	border-top: 1px solid #9e9a91;
	border-bottom: 1px solid #ffffff;
	margin: 2px 0px 2px 1px;	/* top right bottom left */
	height: 0;
	font-size: 1px;
	line-height: 0;
}

.submenu_bottom {
    border: 0px;
    margin: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(../images/submenu_bottom_left.gif) bottom left no-repeat;
}

.submenu_bottom_right {
    height: 9px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    background: transparent url(../images/submenu_bottom_right.gif) bottom right no-repeat;
}

/* Dirty Menu Corrections */
#nav a#main_menuL1 {
	background: url(../images/nav_bg_left.gif) no-repeat top left;
}	

#nav a#main_menuL1.on {
	background: url(../images/nav_tab_left.gif) no-repeat left top;
}

#nav a#main_menuL28 span.on {
	_background: url(../images/nav_tab_right2.gif) no-repeat right top;
  }		

.submenuitem span, .submenuitemon span {
	padding-right: 8px;
	position: relative;
	left: 6px;
}